Jamil84

New Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Jamil84

  • Rank
    Newbie
  1. I am having a problem installing this mod. I have KSP version 1.7.2 CKAN says max version is 1.7.2 but i do not see the check box so i can install it. I downloaded the github zip file but other than copying the GameData folder and files , i am unsure what to do with the rest of the folders. I know this depends on configurable containers, at utils and community resource pack and i have installed those. I would appreciate a step by step installation instructions. Jamil